/* 6.1 Site Forms
   ========================================================================== */

/* form */
.form{
	margin:0 0 15px;
	text-align:left;
}
.form .row{padding:0 0 12px;}
.form .wrap{
	padding:8px 0 12px;
	margin:0 0 0 -1px;
}
.form label{
	font:14px/16px;
	color:#4e4e4e;
	float:left;
	margin:0 0 5px;
}
.form input[type="text"],
.form input[type="email"],
.form input[type="password"],
.form textarea{
	width:100% !important;
	height:35px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background:#fff;
	border:1px solid #000;
	margin:0;
	padding:8px 6px;
	display:block;
	font:14px/17px;
	color:#4e4e4e;
	clear:both;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.form textarea{
	max-width:100% !important;
	overflow:auto;
	height:145px;
	min-height:145px;
	padding:3px 3px 3px 6px;
}
.form .box{
	float:left;
	padding:9px 15px 0 0;
	min-width:210px;
}
.form input[type="checkbox"]{
	width:16px;
	height:15px;
	padding:0;
	margin:0 7px 0 0;
	float:left;
}
.form .box label{overflow:hidden;}
.form input[type="submit"]{
	height:30px;
	border:0;
	margin:0;
	padding:2px 0 0;
	cursor:pointer;
	float:right;
	font:14px/30px;
	overflow:visible;
	text-transform:uppercase;
	color:#000;
	min-width:100px;
}
.post-password-form{
	max-width:1144px;
	margin:0 auto;
}
.success{color:#111; font-size: 22px; text-align:center;line-height: 36px;display: none;padding-top: 104px;text-transform:uppercase}
.success span{font-size: 30px;}
.presto .form input[type="submit"]{padding:4px 0 0;}
 .form input[type="submit"]:hover{color:#fff;}
.info-section{padding:0px;}
.info-section .links-block{
	margin:12px 0 0;
	padding:23px 0 15px;
	border-top:1px solid #E2E2E2;
}
/* aside */
.aside{
	float:left;
	width:40.5%;
}
/* info-section */
.info-section .image{margin:0 0 16px;}
.info-section .image img{
	display:block;
	max-width:100%;
	height:auto;
}
.info-section h2{
    font-size: 32px;
    font-weight: 300;
    line-height: 36px;
    margin-bottom: 10px;
}
/* description-column */
.description-column{
	width:57.5%;
	float:right;
	text-align:justify;
}
#wrapper .description-column .wpb_row.in_container, #wrapper .description-column .wpb_row.in_container p{
	margin-top:0px;
}

/* buttons-block */
.buttons-block{
	margin: 10px 0 15px;
	overflow: hidden;
}
.buttons-block .title{
	display:block;
	text-transform:uppercase;
	color:#000;
	font:14px/18px;
	margin:0 0 7px;
}
.webkit .buttons-block .title{
	margin:0 0 6px;
	padding:1px 0 0;
	text-shadow:0 0 1px rgba(0,0,0,.3);
}
.presto .buttons-block .title{
	margin:0 0 6px;
	padding:1px 0 0;
}
.buttons-block ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.buttons-block li{
	padding:0 11px 11px 0;
	float:left;
}
.buttons-block a{
	margin:0;
	padding:7px 12px 5px;
}
.presto .buttons-block a{padding:8px 12px 4px;}
.trident .buttons-block a{padding:8px 12px 4px;}
.webkit .button,
.webkit .tracks-list .button{
	/*padding-top: 1px;
	padding-bottom: 1px;*/
	padding:8px;
	margin-top: 1px;
}
.trident .tracks-list .button{padding:8px 10px 4px;}
.webkit .tracks-list .name{margin-top:1px;}


/* BOOKING FORM */

.comment-form input,
.wpcf7-form-control{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #7a7a7a;
	box-shadow: none;
	clear: both;
	color: #4E4E4E;
	display: block;
	font-size: 15px;
	height: 50px;
	margin: 0;
	margin-bottom: 15px;
	padding: 10px 12px;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.wpcf7-text{
	width:100% !important;
}

.comment-form textarea,
.wpcf7-textarea{
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #7a7a7a;
    box-shadow: none;
    clear: both;
    display: block;
    /*font: 14px/17px;*/
    height: 145px;
    padding: 12px 12px;
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.comment-form #submit,
.wpcf7-submit{
	border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
	margin: 0 auto;
    min-width: 100px;
    overflow: visible;
    padding: 4px;
    position: relative;
    text-transform: uppercase;
	font-size:14px;
	font-weight:600;
	letter-spacing:2px;
	height:45px;
}

 .comment-form #submit:hover,
 .wpcf7-submit:hover{
	color: #FFF;
}

.wpcf7-checkbox{
	height: initial;
    background: initial;
    border: 0;
}

.select-nav-select,
.nav-select{display:none !important;}

/* custom forms */
.jcf-hidden{
	position:absolute !important;
	left:-9999px !important;
}
.select-area{
	border:1px solid #656565;
	position:relative;
	overflow:hidden;
	cursor:default;
	height:52px;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 48px 0 40px;
	width:auto !important;
	color:#1a1a1a;
	text-transform:uppercase;
	font:13px/52px;
}
.select-area .center{
	white-space:nowrap;
	width:100%;
	float:left;
	overflow:hidden;
	text-align:center;
}
.select-area .select-opener{
	position:absolute;
	background-color: transparent;
	background-image:url(images/sprite.png);
	background-repeat:no-repeat;
	background-position: -136px -111px;
	height:6px;
	width:11px;
	right:16px;
	top:24px;
}
.select-options{
	position:absolute;
	overflow:hidden;
	background:#fff;
	z-index:2000;
	margin:-1px 0;
}
.select-options .drop-holder{
	border:1px solid #575757;
	overflow:hidden;
}
.select-options ul{
	list-style:none;
	padding:0;
	margin:0;
	text-transform:uppercase;
	font:13px/16px;
	text-align:center;
}
.select-options ul li{
	width:100%;
	float:left;
}
.select-options ul a{
	text-decoration:none;
	padding:8px 10px 6px;
	display:block;
	cursor:default;
	color:#1a1a1a;
}
.select-options .item-selected a{
	text-decoration:none;
}

/* Password-protected form */
.post-password-form input[type="password"]{
	background:none !important;
	border:2px solid #F00;
	color:#FFF;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}
.post-password-form input[type="submit"]{
	border:1px solid #FFF;
	background:none;
	color:#FFF;
	margin-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	transition: background 0.35s ease 0s, color 0.35s ease 0s;
}
.post-password-form input[type="submit"]:hover{
	color:#FFF;
}